@charset "UTF-8";
<!-- 一時無効 

/* ナビゲーション領域　全体  */

.navbar{
    border-radius: 0;
    border: none;
    background-color: #003355; /* ベース基調となる濃い青 */
}

#logo-img{
    height: 20px;
}

.navbar-default .navbar-nav >li > a{
    color: #fff;
}

.navbar-default .navbar-nav >li > a:hover{
    color: #aaa;
}
-->



